/****************************************************************************
Date: 5/25/95
File: dospc.cpp
Description:
	Non-ANSI DOS PC functions
	This file provides compatibility across different compilers.
*****************************************************************************/

#include "dospc.h"

#ifdef _MSC_VER		/* needed for Microsoft only */
VOID	sleep(ULONG ulSeconds) {
	time_t	StartTime, ThisTime;
	ULONG ulDelay;
	time( &StartTime );
	do {
		time ( &ThisTime );	
		ulDelay = (ULONG) difftime(ThisTime, StartTime);
	} while (ulDelay < ulSeconds); 
	return;
}
#endif /* end Microsoft */
