/****************************************************************************
Date: 11/8/2001
File: version.hpp
Description:	InstantTune Version string
	
	Update this file to change the version string that is displayed
	when the debug command is invoked ("itune debug")

History:

	7/22/00 FT100 Test
	8/3/00 FT100 Test version J
	8/30/00 FT100 Test version K
	10/20/2000 FT-100 release Version 1.07
	6/14/2001 TS-790 release Version 1.07A
	6/19/2001 TS-790 release Version 1.07B
	6/21/2001 TS-790 release Version 1.07C
	7/1/2001 merged G6LVB FT-817, release Version 1.07D
	7/3/2001  TS-790 release 1.07E
	7/18/2001 TS-790 release 1.07F
	7/28/2001 TS-790 release 1.07g
	8/1/2001 TS-790 release 1.07H
	8/2/2001 TS-790 release 1.07J
	8/4/2001 TS-790 release 1.07K
	8/5/2001 TS-790 release 1.07L
	8/17/2001 TS-790 release 1.07M
	8/17/2001 TS-790 release 1.07N
	9/2/2001  TS-790 release 1.07P
	9/9/2001  new TS-790 + TS-2000 + new FT-100 1.07Q
	11/8/2001 Released Version 1.08
*****************************************************************************/
#ifndef VERSION
#define VERSION

#include "loctypes.h"	// local types

static const CHAR* pVersionString = "1.08\n"; // Version string

#endif
