/****************************************************************************
Date: 1/24/97
File: istsr.hpp
Description:	Is TSR Loaded? utility
	Returns BOOL_TRUE if TSR with given command interrupt and signature
	is loaded.
*****************************************************************************/
#ifndef ISTSR_HPP
#define ISTSR_HPP

#include "loctypes.h"

#pragma check_stack(off)
#pragma check_pointer(off)

BOOL IsTSRLoaded(INT nInterrupt, INT nOffset, const CHAR* pszSignature);

#endif
